Must have downgrade to 1.0.6.5

Developers may discuss here.

Must have downgrade to 1.0.6.5

Postby atomzenitram » 2013-07-05 15:39

In a enterprise environment, with Windows 7 plataforms, in some cases the only version that functions with multiple conections, two read only e one with editing permissions and in some cases, the conecctions breaks every time and sometimes, there is conflict between applications. So the solution I´ve found was to change the version of UVNC to 1.0.6.5. Versions after this didn´t resolved this issue, so I´ve done a downgrade to 1.0.6.5 in this problematic cases, but I don´t know why this works, and I want to suggest a research about this matter. Hope this could help in some way.
atomzenitram
 
Posts: 1
Joined: 2013-07-05 15:16

Return to Developer discussions (mainly user-mode)

Who is online

Users browsing this forum: No registered users and 1 guest

cron